<?xml version="1.0" encoding="euc-kr" ?>
<clientinfo>
<servicetype>korea</servicetype>
<servertype>sakray</servertype>
   <connection>
      <display>Ragnarok</display>
      <balloon>the balloon</balloon>
      <desc>description</desc>
      <address>127.0.0.1</address>
      <port>6900</port>
      <version>26</version>
      <langtype>1</langtype>
      <registrationweb>flux.domain.com</registrationweb>
        <aid>
            <admin>2000000</admin>
			<admin>2000001</admin>
			<admin>2000002</admin>
        </aid>
        <loading>
            <image>loadingscreen01.jpg</image>
        </loading>
   </connection>
</clientinfo>
